body {
    background-color: #1a1a1a;
    color: white;
    text-align: center;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
}

h1 {
    margin: 10px 0;
    font-size: 2rem;
}

.image {
    width: 20% !important;
    min-width: 200px !important;
}

.tenor-gif-embed iframe {
    width: 100% !important;
    position: relative !important;
}